import sympy as sp

s, t, u = sp.symbols("s t u", real=True)
s_0 = sp.symbols("s_0", real=True)

M_pi = sp.symbols("M_pi", positive=True)
M_eta = sp.symbols("M_eta", positive=True)
F_pi = sp.symbols("F_pi", positive=True)

alpha, beta = sp.symbols("alpha beta", real=True)       
lambda1, lambda2 = sp.symbols("lambda^(1) lambda^(2)", real=True)
alpha_sub = sp.IndexedBase("alpha", real=True)
beta_sub = sp.IndexedBase("beta", real=True)
lambda1_sub = sp.IndexedBase("lambda^(1)", real=True)
lambda2_sub = sp.IndexedBase("lambda^(2)", real=True)
